Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

modality
enum<string>

Only voice, or only chat. Both by default.

Available options:
voice,
chat,
call
startedFrom
string<date-time>

Only conversations that started at or after this time.

startedTo
string<date-time>

Only conversations that started at or before this time.

limit
integer
default:20

How many to return (default 20, max 100).

Required range: 1 <= x <= 100
after
string

The nextCursor of the previous page.

Response

A page of conversations.

data
object[]
required
pagination
object
required